> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargefy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Dispute

> Retorna um dispute pelo ID.

Retorna um `dispute` acessível para a organização.

<ParamField path="id" type="string" required>
  ID do dispute (`dp_*`).
</ParamField>

<RequestExample>
  ```bash cURL theme={}
  curl -X GET "https://api.chargefy.io/v1/disputes/dp_123" \
    -H "Authorization: Bearer {{API_KEY}}"
  ```
</RequestExample>

<ResponseExample>
  ```json Response 200 theme={}
  {
    "id": "dp_123",
    "object": "dispute",
    "amount": 15000,
    "charge": "ch_123",
    "closed_at": null,
    "created_at": "2026-05-22T03:00:00Z",
    "currency": "brl",
    "customer": "cus_123",
    "evidence": {
      "file": "file_123"
    },
    "evidence_details": {
      "due_by": "2026-05-29T03:00:00Z",
      "has_evidence": true,
      "past_due": false,
      "submission_count": 1
    },
    "is_charge_refundable": true,
    "livemode": true,
    "metadata": {},
    "payment_intent": "pi_123",
    "reason": "fraudulent",
    "status": "under_review",
    "updated_at": "2026-05-22T18:10:00Z"
  }
  ```
</ResponseExample>
